﻿#my_content{position:relative}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.content-block--banner .container-fluid{margin-left:56px;margin-right:56px;width:100%}

.space_12 {
	float:left;
	width:470px;
}
#citation{display:inline-block;padding-left:20px;color:#fff}
 .aligncenter,.alignnone{display:block;margin-left:auto;margin-right:auto}

	
	.center-element{
		float:none;
		margin:0 auto;
	}
.ctn-post-pagination{position:relative;z-index:2}

#footer .f-logo{ float:left; width:100%; padding:20px 0px 20px 0;background:#fff; text-align:center;}


a.f{ color:#fff; text-decoration:none; font-size:12px; line-height:20px; font-weight: normal;}

a.f:hover{ text-decoration:underline; color:#fff;}

.footer-area a.f{ 
    font-size: 14px;
    line-height: 23px;   
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-10 {
    width: 83.33333333%;
  }
.tablepress-id-273 .row-3 td{background-color:#a7e8ec}
.tablepress-id-274 .row-3 td{background-color:#B492F9}
.header-links .header-links__close{color:#fff;text-transform:uppercase;cursor:pointer;margin-bottom:20px}
.header-links .header-links__mobile .header-links__close{width:94%;margin-right:6%;text-align:right;font-family:"Proxima Nova Semibold"}

.top-bar-wrap, .scrolling-bar, header, aside, #slogan, footer, .utilities, .expand.arrow, .accordion-nav, .white-buttons, 
.custom-search-container, #post-type-filters, .breadcrumbs, .bottom-greybar,
.project-links-container,.highlights img, .pager-container, .highlight-footer,
.highlight-content .states-autocomplete, .tiny-icon, .grey-box-link { display: none; }
#g246hd2012h0 {z-index: 3000;text-align: left !important;position: absolute;height: 88px;font-size: 13px !important;color: #ffffff !important;font-family: "Arial", helvetica, sans-serif !important;overflow: hidden;cursor: pointer;}
#g246hd2012h0 a {color: #ffffff !important;}
